/* menu
---------------------------------------------------*/
.top-menu {
	line-height: 35px;
	min-height: 35px;
	height: auto;
	position: relative;
	margin-bottom: 20px;
	border-radius: 3px 3px 3px 3px;
}
.top-menu ul {
	margin-left:-35px;
}
.top-menu ul li {
	display: inline;
	padding: 0 15px;
	float: left;
	line-height: 35px;
}
.top-menu ul li, .top-menu ul li a {
	color: #fff;
	font-size: 13px;
	text-decoration: none;
}
.top-menu ul li:hover {
	background: #333;
}
.top-menu ul li:hover, .top-menu ul li:hover a {
	color: #fff;
}
a.mainCat, .mainCat, .one-dept li a:hover {
	/*color: #3595BF !important*/
}
.cat-wrap {
	display: none;
}
li.cats {
	padding-right: 20px;
	background: url(../image/arrow-down-white.png) right center no-repeat;
}
li.cats:hover .cat-wrap {
	display: block;
	position: absolute;
	top: 33px;
	left: -2px;
	width:998px;
	background:#fff  bottom repeat-x;
	border-bottom-left-radius:5x;
	border-bottom-right-radius:5x;
	border-left:2px solid #c20201;
	border-right:2px solid #c20201;
	border-bottom:5px solid #c20201;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.2);
	z-index:99999;
	min-height:387px;
}
img.e-catImg {
	position: absolute;
	right: 3px;
	top:0px;
}
.cat-wrap ul li {
	line-height: 20px;
}
.one-dept {
	display: inline-block;
	width: 70%;
	color: #000;
	padding: 15px;
	vertical-align: top;
}
.one-dept a.mainCat {
	color: #78ba11;
	font-size: 13px !important;
	text-shadow: none !important;
}
.one-dept ul {
	margin-left: -35px !important
}
.one-dept li {
	float: left !important;
	display: inline;
	width: 35% !important;
	color: #000 !important;
	font-size: 12px !important;
	text-shadow: none !important;
	margin-right: 5% !important;
	line-height: 20px;
	list-style: square;
	padding: 0 !important;
}
.one-dept li:hover {
	background: none !important;
	color:#F00 !important;
	font-weight:bold;
}
.cat-wrap .one-dept li a {
	float: left !important;
	display: inline;
	font-size: 12px !important;
	color: #000 !important;
	text-shadow: none !important;
	padding-bottom:10px;
}
.one-dept li a:hover {
	color: #787878
}

.cat-name h3 {
	width: 250px;
	font-size: 20px;
	font-weight: normal;
	color: #790007;
	margin-left:54%;
	position:absolute;
	z-index:9999;
	margin-top:10px;
}

.cat-name p {
	margin-left:54%;
	width: 20%;
	position:absolute;
	z-index:9999;
	margin-top:40px;
	color:#585858 !important;
	line-height: 20px;
}